Page MenuHomePhabricator

Prepare Free Knowledge and Global Goals seminar
Closed, ResolvedPublic8 Estimate Story Points

Description

  • Write to public television to see when the documentary will be aired (and broader email) and to learnings
  • Prepare plan for concluding results from theme, which will be dependent upon the date from the public broadcaster
  • Decide upon a date for ngo meeting
  • Decide who to invite

Event Timeline

Eric_Luth_WMSE added a comment.EditedSep 12 2019, 1:45 PM

UR will broadcast 6 October first time. By then, we should send an email to relevant parts inviting for a meeting. That means that by then, we have to have a plan for finalizing the outcomes and learnings of the theme – how free knowledge can contribute to the global goals. A plan for what to include, who should do it, and what should the form be like.

  • Write draft for email to send out the week(s) before 6 October.
  • Prepare plan for concluding result from theme, with the deadline being the date of the NGO meeting

Meeting planned with John.

postponed till after wikigap meeting

Eric_Luth_WMSE set the point value for this task to 8.Oct 21 2019, 7:29 AM

Invitation sent out for meeting at 26 nov

Eric_Luth_WMSE renamed this task from Prepare NGO meeting for Wikimania theme to Prepare Free Knowledge and Global Goals seminar.Nov 18 2019, 10:19 AM
Eric_Luth_WMSE updated the task description. (Show Details)
Eric_Luth_WMSE closed this task as Resolved.Dec 13 2019, 4:08 PM